3 Replies Latest reply on Jan 4, 2016 4:16 AM by F. McLion

    Installing LR6

    chrism70977246 Level 1

      I have just upgraded from LR5 to LR6 but when I go through the installation setup and come to input the serial number I get the following error "We cannot validate this version of Lightroom. Please contact customer support". Has anyone else had this issue and if so, how was it resolved?